<?php

namespace App\Repositories\Shop;

use App\Models\Shop\Article;

class Searches
{
    public static function getResults($options)
    {
        return Articles::getArticlesToSell($options);
    }
}
